prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sj3lib
Description: SJ3 Client Library
Version: 2.0.1.23p1
Libs: -Wl,-R${libdir} -L${libdir} -lsj3lib
Cflags: -I${includedir} -O2

